local fn = _gn(0xe3551879)
--- INVOKE_FUNCTION_REFERENCE
function Global.InvokeFunctionReference(referenceIdentity, argsSerialized, argsLength, retvalLength)
	return _in2(fn, _ts(referenceIdentity), _ts(argsSerialized), argsLength, _ii(retvalLength) --[[ may be optional ]], _s)
end
